It's all about the answers!

Ask a question

CQ import version of CQ


Filipe Rocha Nogueira (11) | asked Jun 05 '18, 3:25 a.m.

Hello,

I have problem with my CQ Import because of my version of CQ.
Here is the error message:  "CRRTC4512E: the version 901 from ClearQuest is not supported."

My RTC Client Version is: 6.0.5
And ClearQuest client is: 9.0.1

Which version should I have for my ClearQuest?

Thank you.

One answer



permanent link
Luca Martinucci (962278108) | answered Jun 05 '18, 4:54 a.m.

According to the official System Requirements, RTC 6.0.5 supports CQ 8.0 and 8.0.1 and not CQ 9.0.x.

See https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements605 , click "All platforms" and then look at the tab "Supported Software".

Your answer


Register or to post your answer.